<resources>
    <string name="incoming_call_decline">Ablehnen</string>
    <string name="incoming_call_accept">Annehmen</string>
    <string name="incoming_call_description">Anruf von Humand</string>
    <string name="incoming_call_from">%1$s ruft dich an</string>
    <string name="incoming_call_from_group">Eingehender Anruf von %1$s</string>
    <string name="notification_channel_calls_description">Kanal für Benachrichtigungen zu eingehenden Anrufen</string>
    <string name="full_screen_notification_permission_title">Berechtigung erforderlich</string>
    <string name="full_screen_notification_permission_description">Um eingehende Anrufe als Vollbildbenachrichtigungen anzuzeigen, benötigt diese App die Berechtigung, über dem Sperrbildschirm angezeigt zu werden. Bitte aktiviere diese Berechtigung in den Systemeinstellungen.</string>
    <string name="enable">Aktivieren</string>
    <string name="cancel">Abbrechen</string>
</resources>
